﻿body{margin:0 auto;background-image:url(../img/bg.jpg); background-size:100%; background-repeat: no-repeat;}
html{font-size:20px;}
header{width:100%; height:100px; text-align:center;}
header div.box-header{width:33%; margin:10px; display:inline-block;}
header div.box-header img{width:100px;}
div#conteudo{width:100%; min-height:300px; text-align:center;margin:0 auto; }

div#conteudo div#divisor1{  width:280px;min-height:200px; padding-top:10px; text-align:left; display:inline-block; vertical-align:top;}

div#conteudo div#divisor1 nav{width:100%; min-height:100px}

div#conteudo div#divisor1 nav a{width:220px; font-size:0.8em; min-height:40px; text-decoration:none; text-transform:uppercase; color:#fff;
background-color:#54acee; border-radius:5px; margin:10px; padding:10px;}


div#conteudo div#divisor1 div#logotipo{background-color:#fff; text-align:center; border-radius:20px; padding:10px;}
div#conteudo div#divisor1 div#logotipo img{width:100px;}  
div#conteudo div#divisor2{min-height:200px; display:inline-block; vertical-align:top;}

div#conteudo div#rodada{width:750px; border-radius:20px; border:solid 2px #9EADB0; min-height:300px; background-color:#9EADB0; margin:0 auto;}
div#conteudo div#rodada div.rodada-titulo{  font-size:2em; color:#fff; width:100%; height:50px; text-align:center; margin:0 auto;}
div#conteudo div#rodada li{width:100%; list-style:none; height:67px; background-color:#DAE2E4; margin:0 auto;
border-bottom:solid 2px #9EADB0; }



div#conteudo div#rodada li.azul{background-color:#54acee;}
div#conteudo div#rodada li.vermelho{background-color:#d85954;}
div#conteudo div#rodada li.amarelo{background-color:#faff00;}
div#conteudo div#rodada li.laranja{background-color:#ff9d00;}
div#conteudo div#rodada li.branco{background-color:#fff;}
div#conteudo div#rodada li.marrom{background-color:#aa9480;}
div#conteudo div#rodada li.verde{background-color:#70cc72;}





div#conteudo div#rodada li div.mesa-icone2{ float:left;width:100px; height:45px; font-size:2em; text-shadow: 1px 1px #000;color:#fff; text-align:center; line-height:1; padding-top:3px;  list-style:none; margin:10px;}

div#conteudo div#rodada li div.mesa-icone{ float:left;width:50px; height:45px; font-size:2em; text-shadow: 1px 1px #000;color:#fff; text-align:center; line-height:1; padding-top:3px;  list-style:none;background-image:url(../img/mesa-icon.png); background-size:100%; background-repeat: no-repeat; margin:10px;}

div#conteudo div#rodada li div.item{border-radius:100%;display:inline-block; text-align:center; padding-top:3px; width:50px; height:45px; color:#9EADB0; margin:10px; font-size:1.8em; background-color:#eff3f4;}


div#conteudo div#rodada2{width:800px; border:solid 1px #000; min-height:300px; background-color:#fff; margin:0 auto; margin-bottom:50px;}
div#conteudo div#rodada2 div.rodada-titulo{ border-bottom:solid 1px #000; font-size:2em; text-transform:uppercase; color:#000; width:100%; height:50px; text-align:center; margin:0 auto;}


div#conteudo div#rodada2 li{width:100%; list-style:none; height:67px;  margin:0 auto; border-bottom:solid 1px #000; }


div#conteudo div#rodada2 li div.mesa-icone2{ float:left;width:100px; height:45px; font-size:2em; text-shadow: 1px 1px #000;color:#000; text-align:center; line-height:1; padding-top:3px;  list-style:none; margin:10px;}
div#conteudo div#rodada2 li div.mesa-icone{border-right:solid 1px #000; float:left;width:50px; height:45px; font-size:1.8em; text-shadow: 1px 1px #000;color:#000; text-align:center; line-height:1; padding-top:3px;  list-style:none; margin:10px;}
div#conteudo div#rodada2 li div.item{border-radius:100%;display:inline-block; font-weight:600;text-align:center; padding-top:3px; width:50px; height:45px; color:#000; margin:10px; font-size:1.8em;}


div#conteudo div#apresentacao{background-color:#fff; max-width:1000px; margin:0 auto;}
div#conteudo div#apresentacao div.box h1.titulo{color:#54868e; text-align:center; margin:0 auto;font-size:0.8em;}
div#conteudo div#apresentacao img.banner{float:left; margin-right:10px; width:300px;}
div#conteudo div#apresentacao div.box{font-size:0.8em; color:#818e91; text-align:left; margin-right:10px; font-family:arial;}



div#conteudo div#apresentacao form{ width:90%;font-size:0.8em; text-align:left;  color:#818e91;font-family:arial; margin-bottom:40px;}
div#conteudo div#apresentacao form h2{font-size:1.2em;}
div#conteudo div#apresentacao form label input{ color:#818e91; font-weight:400; border-radius:5px; border:solid 1px #818e91; padding:7px; margin-bottom:10px;}
div#conteudo div#apresentacao form input[type="text"]{width:400px;}
div#conteudo div#apresentacao form input[type="email"]{width:400px;}
div#conteudo div#apresentacao form input[type="submit"]{border-radius:5px; font-size:1.2em; color:#fff; border:solid 1px #818e91; cursor:pointer; background-color:#818e91; padding:7px; margin:5px;}
div#conteudo div#apresentacao form input[type="submit"]:hover{ background-color:#9de5f2;  color:#818e91;}

div#conteudo div#apresentacao2{background-color:#fff; max-width:1000px; margin:0 auto;}


div#conteudo div#apresentacao2 div#menu89{width:100%; line-height:2; text-align:center; background-color:#ECF4F6; list-style:none; text-decoration:none;}
div#conteudo div#apresentacao2 div#menu89 a{ font-family:arial; font-size:0.8em; border-radius:7px; text-align:center; background-color:#818e91; color:#fff; padding:5px; margin:5px; list-style:none; text-decoration:none;}

div#conteudo div#apresentacao2 div.box h1.titulo{color:#54868e; text-align:center; margin:0 auto;font-size:0.6em;}
div#conteudo div#apresentacao2 img.banner{float:left; margin-right:10px; width:120px;}
div#conteudo div#apresentacao2 div.box{ min-height:230px; font-size:0.7em; color:#818e91; text-align:left; margin:10px; font-family:arial;}


div#conteudo div#apresentacao2 div.lista-part{font-size:0.8em; font-family:arial; color:#818e91; width:90%; text-align:left; margin:0 auto; border-bottom:solid 1px #ccc; height:40px; line-height:2;}
div#conteudo div#apresentacao2 div.lista-part:hover{background-color:#efefef;}
div#conteudo div#apresentacao2 div.lista-part a{ text-decoration:none; color:#fff; border-radius:5px; background-color:#818e91; margin:3px; padding:1px; float:right;}


div#conteudo div#apresentacao3{background-color:#fff; width:100%; margin:0 auto; }
div#conteudo div#apresentacao3 div.lista-part{font-size:0.7em; padding:5px; font-family:arial;background-color:#fff; color:#000;width:90%; height:40px; line-height:1.5; float:left; text-align:left; border:solid 1px #ccc; }
div#conteudo div#apresentacao3 div.lista-part div.numero{padding:8px; color:#efefef; margin-top:-20px; float:right; text-align:left; border:solid 1px #ccc; }


div#conteudo div#apresentacao4{background-color:#fff; width:100%; margin:0 auto; }
div#conteudo div#apresentacao4 div.lista-part{font-size:0.7em; padding:5px; font-family:arial;background-color:#fff; color:#000; width:300px; height:40px; line-height:1.5; float:left; text-align:left; border:dotted 1px #ccc; }
div#conteudo div#apresentacao4 div.lista-part h3{font-size:1em; margin:1px; text-transform:uppercase;}










@media (max-width: 780px) {
div#conteudo div#apresentacao img.banner{margin:0px; margin-bottom:20px; width:100%;}
div#conteudo div#apresentacao div.box{ border-top:solid 5px #818e91; margin:5px; margin-top:20px; margin-top:20px;}
div#conteudo div#apresentacao form{margin:5px; margin-top:20px; margin-top:20px;}
div#conteudo div#apresentacao form input[type="text"]{width:95%; margin-bottom:10px;}
div#conteudo div#apresentacao form input[type="email"]{width:95%; margin-bottom:10px;}
}





